A partir de hoje o PHP4 será descontinuado

Você ainda usa o PHP4? O que está esperando para migrar para o PHP5?

O suporte ao PHP4 será encerrado oficialmente nesta terça feira. A campanha Go PHP5 recomenda a migração para a versão 5. Atualmente andam em uso tanto PHP 4 como 5, mas o 4, assim como tudo o que é antigo, vai perdendo forças, ficando defasado em recursos e módulos. A versão 4.0 foi lançada em 2000, e o 5.0 em 2004.

Morte PHP4

Alguns projetos grandes já afirmaram que desenvolverão apenas com base em PHP5 após esta terça-feira. Entre eles estão Symfony, Typo3, phpMyAdmin, Drupal, Propel e Doctrine.

A migração em massa, no entanto, depende de ambos os lados: desenvolvedores e servidores. Não adianta a comunidade desenvolver em PHP5 se muitos hosts ainda mantém apenas o PHP4 instalado. Ao mesmo tempo, várias empresas de hospedagem ainda não migraram justamente porque não têm muitos usuários interessados em PHP5 :)

Saiba mais sobre a migração no http://www.gophp5.org.

Leia mais em:
http://www.linuxworld.com.au/index.php/id;1677589592;fp;16;fpid;0